
@media screen and (max-width:600px) {

html, body{
	font-size: 3.6vw;
}
@supports (-webkit-touch-callout: none) {
  body {
    /* The hack for Safari */
    height: -webkit-fill-available;
  }
}
body {
	background-size: contain;
	background-position: center 10vw;
}

.box {
	width: 90%;
}


/* header 
---------------------------------------------------------- */
header {
	padding: 6vw 0 0;
	position: absolute;
	left: 5%;
	width: 95%;
}
header img {
	max-width: 117px;
	width: 23%;
}

/* pagetop 
---------------------------------------------------------- */
#scrollUp {
	width: 30px;
	height: 30px;
}

/* footer 
---------------------------------------------------------- */
footer {
	padding: 8vw 0;
	font-size: 3vw;
}

/* margin style 
---------------------------------------------------------- */
section {
	
}
.container {
	margin-bottom: 6vw;
}


/* css common 
---------------------------------------------------------- */
.sp{ display: block; }
.pc{ display:none; }


/* title style
---------------------------------------------------------- */
.tit_section {
	margin-bottom: 5vw;
	font-size: 7vw;
}
.tit_section span {
	font-size: 4.1vw;
	display: block;
}
.tit_section span {
	display: flex;
	align-items: center;
	justify-content: center;
}
.tit_section span:before, .tit_section span:after {
	border-top: 2px solid #DCAE12;
	content: "";
	width: 3em;
}
.tit_section span:before {
	margin-right: 1em;
}
.tit_section span:after {
	margin-left: 1em;
}

/* btn_sty
---------------------------------------------------------- */
.btn_main {
	margin-top: 45px;
}
.btn_main a.btn_sty {
	font-size: 18px;
	/* padding: 21px 8px; */
	padding: 16px 8px;
	letter-spacing: 0.2em;
	width: 90%;
	border-radius: 10vw;
}
.btn_main a.btn_sty span {
	font-size: 10px;
	margin-bottom: 2vw;
}
.btn_arr a.btn_sty {
	font-size: 18px;
	padding: 7vw 2vw;
	border-radius: 10vw;
}
.btn_arr a.btn_sty span {
	margin-left: 4vw;
}

/* main_img_wrap
---------------------------------------------------------- */
#main_img_wrap {
	min-height: 80vh;
}
#main_img_wrap .box {
	width: 80%;
	max-width: 280px;
	top: 34%;
}
#main_img_wrap h1 em {
	font-size: 15px;
}
#main_img_wrap h1 em span {
	display: block;
	margin-left: 0;
	font-size: 15px;
}
#main_img_wrap .main_bottom {
	background-size: cover;

	background: url(/lp2/images/bg_main_bottom_sp.png) repeat-x center top;
	height: 12vw;

	/* background: url(/lp2/images/triangle_bottom.svg) repeat-x center top; */
	/* background: url(/lp2/images/curve_bottom.svg) repeat-x center top; */
	/* background-position-y: bottom; */
}
#main_img_wrap .btn_scroll {
	position:absolute;
	bottom:60px;
	left:0;
	right:0;
	margin: 0 auto;
}
#main_img_wrap .btn_scroll img {
	max-width: 50px;
}



/* concept
---------------------------------------------------------- */
#concept {
	background: url(/lp2/images/concept_back.png) no-repeat center;
	background-size: cover;
	padding: 20vw 0 36vw;
	margin: -30px 0 -100px 0;
}
#concept .box {
	border-radius: 15vw;
	padding: 12vw 3vw;
}

#concept .description  {
	font-size: 4.1vw;
	text-align: left;
	padding: 0 3%;
	line-height: 1.8;
}

#concept h4 {
	text-align: center;
	font-size: 5.5vw;
	line-height: 1.5;
	margin: 5vw 0 4vw;
}


/* what is recta
---------------------------------------------------------- */
#what {
	/* background: url(/lp2/images/bg_what_sp.png) no-repeat center; */
	background-size: cover;
	/* padding: 20vw 0 36vw; */
}
#what .box {
	border-radius: 15vw;
	padding: 12vw 3vw;
}
#what ul {
	display: block;
}
#what ul li {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10vw;
	text-align: center;
}
#what ul li:last-child {
	margin-bottom: 0;
}
#what ul li h4 {
	text-align: center;
	font-size: 5.5vw;
	line-height: 1.5;
	margin: 5vw 0 4vw;
}
#what ul li p {
	font-size: 4.1vw;
	text-align: left;
	padding: 0 3%;
	line-height: 1.8;
}

/* flow
---------------------------------------------------------- */
#flow {
	margin-top: -10vw;
	background: url(/lp2/images/bg_flow_sp.png) no-repeat center 85%;
	background-size: 135%;
	padding: 12vw 0 14vw;
	margin-bottom: 2vw;
}
#flow .tit_section {
	margin-bottom: 3vw;
}
#flow .slide_flow div {
	text-align: center;
}
#flow .slide_flow div img {
	width: 100%;
}
#flow .slide_flow div .slide_txt {
	max-width: 550px;
	width: 80%;
	margin: -6vw auto 0;
}
#flow .slide_flow div h4 {
	font-size: 3.7vw;
	text-align: left;
	margin-left: 0;
}
#flow .slide_flow div p {
	font-size: 5vw;
	text-align: left;
	letter-spacing: 0.1em;
}
#flow .slide_flow div p br {
	display: none;
}


/* List of shop
---------------------------------------------------------- */
#list {
	background: url(/lp2/images/bg_list_sp.png) no-repeat -30% bottom;
	padding-bottom: 55vw;
	position:relative;
}
.list_inner {
	background: url(/lp2/images/bg_list_inner_sp.png) no-repeat center;
	background-size: cover;
	padding: 11vw 0;
}
.slide_list {
	width: 80%!important;
}
.slide_list .slick-slide {
	padding: 0 6px;
}
.slide_list .slick-slide figure {
	height: 60vw;
	
}
.slide_list .slick-slide img {
	height: 60vw;
}
.slide_att_txt p {
	font-size: 3.3vw;
	line-height: 2;
	margin-top: 2vw;
}
.slide_list .slide_txt h4 {
	margin: 4vw auto 0;
	display: flex;
	flex-wrap: wrap-reverse;
	text-align: left;
	width: 80%;
}
.slide_list .slide_txt h4 em {
	font-size: 6.3vw;
	display: block;
	width: 100%;
	letter-spacing: 0;
}
.slide_list .slide_txt h4 span {
	font-size: 3.2vw;
	display: block;
	width: 100%;
	padding-left: 0;
}

/* benefit
---------------------------------------------------------- */
#benefit {
	background: url(/lp1/images/bg_benefit_sp.png) no-repeat 180% 55%;
	padding-bottom: 10vw;
}
#benefit .box {
	border-radius: 15vw;
	padding: 12vw 7%;
	width: 90%;
}
#benefit .box:first-child {
	margin-bottom: 15vw;
}
#benefit .col_box .col_img {
	float: none;
	width: 100%;
}
#benefit .col_box .col_txt {
	display: none;
}
#benefit .col_box .col_img .txt_small {
	font-size: 3vw;
	text-align: right;
	margin: 2vw 0 3vw;
}
#benefit .sp.txt_top {
	font-size: 4.2vw;
	line-height: 1.7;
}
#benefit .sp.txt_top .txt_border {
	font-weight: 700;
}
#benefit .sp.txt_bottom {
	font-size: 4.4vw;
	font-weight:bold;
	font-size: 20px;
	text-align: center;
	margin-top: 40px;
}
#benefit .sp.txt_bottom .txt_border {
	font-weight: 700;
}

#benefit .sp-txt-registration.txt_bottom{
	font-size:19px;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height:50px;
}


#benefit .chevron:before,
#benefit .chevron:after{
 background: #E2A23D;
}

#benefit .scroll-arrows{
	margin-bottom:30px;
}



/* support
---------------------------------------------------------- */
#support {
	background: url(/lp2/images/bg_support_sp.png) no-repeat center top;
	background-size: cover;
	padding: 15vw 0 0;
	position: relative;
	overflow: hidden;
}
#support .box {
    width: 90%;
}
#support .col_box .col_img {
	float: none;
	width: 100%;
	padding: 10vw 0 24vw;
}
#support .col_box .col_img img {
	position: absolute;
	bottom: -2%;
	right: -4%;
	width: 32%;
}
#support .col_box .col_txt {
	float: none;
	width: 100%;
}
#support .col_box .col_txt .support_tit {
	margin-bottom: -19vw;
}
#support .col_box .col_txt h3 {
	font-size: 9vw;
	padding: 0 8%;
	line-height: 1.4;
	letter-spacing: 0.1em;
}
#support .col_box .col_txt h3 span {
	font-size: 8vw;
}
#support .col_box .col_txt h3 em {
	border-bottom: solid 2px #FFE13B;
}
#support .col_box .col_txt .support_border {
	padding: 24vw 5% 5vw;
	border: solid 4px #ffffff;
}
#support .col_box .col_txt .support_border li {
	background: url(/lp2/images/ico_support.png) no-repeat left 2.2vw;
	background-size: 6vw;
	font-size: 5vw;
	padding: 0.8vw 0 0.8vw 7vw;
	font-weight: 500;
}

#support .sp_txt .support_txt {
	font-size: 4.5vw;
	text-align: center;
	font-weight: 700;
}
#support .sp_txt .btn_arr {
	text-align: center;
}
#support .sp_txt .btn_arr a.btn_sty {
	max-width: 420px;
	width: 80%;
}


} 


